
/* Class = "NSMenu"; title = "Valikko"; ObjectID = "93"; */
"93.title" = "Valikko";

/* Class = "NSMenuItem"; title = "Kolmikaistainen taajuuskorjain…"; ObjectID = "116"; */
"116.title" = "Kolmikaistainen taajuuskorjain…";

/* Class = "NSMenuItem"; title = "Viisikaistainen taajuuskorjain…"; ObjectID = "117"; */
"117.title" = "Viisikaistainen taajuuskorjain…";

/* Class = "NSMenuItem"; title = "Kymmenkaistainen taajuuskorjain…"; ObjectID = "118"; */
"118.title" = "Kymmenkaistainen taajuuskorjain…";
